<?php

class Auth extends CI_Controller {

	public function __construct()
	{
		parent::__construct();

		$this->load->model('api_bpjs_model');
		$this->load->model('data_pasien_model');
		$this->load->model('mjkn_model');
	}

	public function index()
	{
		$header = apache_request_headers();

		$data['response'] = $this->mjkn_model->generate_token($header);

		$this->load->view('mjkn/page', $data);
	}
}

?>